Source: xcape
Section: x11
Priority: optional
Maintainer: Jon Bernard <jbernard@debian.org>
Build-Depends: debhelper (>= 9), pkg-config, libx11-dev, libxtst-dev
Standards-Version: 4.1.3
Homepage: https://github.com/alols/xcape
Vcs-Browser: https://salsa.debian.org/debian/xcape
Vcs-Git: https://salsa.debian.org/debian/xcape.git

Package: xcape
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Configure modifier keys to act as other keys when pressed and released
 xcape allows you to use a modifier key as another key when pressed and
 released on its own.  Note that it is slightly slower than pressing the
 original key, because the pressed event does not occur until the key is
 released.  The default behaviour is to generate the Escape key when Left
 Control is pressed and released on its own.
